Recommended update for netatalk

SUSE Recommended Update: Recommended update for netatalk
Announcement ID: SUSE-RU-2019:14000-1
Rating: moderate
References: #1120224
Affected Products:
  • SUSE Linux Enterprise Software Development Kit 11-SP4
  • SUSE Linux Enterprise Debuginfo 11-SP4

An update that has one recommended fix can now be installed.

Description:

This update for netatalk fixes the following issues:

  • cnid_metad is now running by default (bsc#1120224)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Linux Enterprise Software Development Kit 11-SP4:
    zypper in -t patch sdksp4-netatalk-14000=1
  • SUSE Linux Enterprise Debuginfo 11-SP4:
    zypper in -t patch dbgsp4-netatalk-14000=1

Package List:

  • SUSE Linux Enterprise Software Development Kit 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • netatalk-2.0.3-249.23.7.3
    • netatalk-devel-2.0.3-249.23.7.3
  • SUSE Linux Enterprise Debuginfo 11-SP4 (i586 ia64 ppc64 s390x x86_64):
    • netatalk-debuginfo-2.0.3-249.23.7.3
    • netatalk-debugsource-2.0.3-249.23.7.3

References: